chiark / gitweb /
dgit-user(7): Use `apt install ./foo.deb`
authorSean Whitton <spwhitton@spwhitton.name>
Sat, 29 Oct 2016 14:57:35 +0000 (07:57 -0700)
committerIan Jackson <ijackson@chiark.greenend.org.uk>
Sun, 30 Oct 2016 17:27:52 +0000 (17:27 +0000)
Signed-off-by: Sean Whitton <spwhitton@spwhitton.name>
dgit-user.7.pod

index 9823465..e730052 100644 (file)
@@ -288,6 +288,8 @@ but not to build a source package.
 
 =head1 INSTALLING
 
+=head2 Debian Jessie or older
+
 =over 4
 
     % sudo dpkg -i ../libc6_*.deb
@@ -301,6 +303,14 @@ If the dependencies aren't installed,
 you will get an error, which can usually be fixed with
 C<apt-get -f install>.
 
+=head2 Debian Stretch or newer
+
+=over 4
+
+    % sudo apt install ../libc6_*.deb
+
+=back
+
 =head1 Multiarch
 
 If you're working on a library package and your system has multiple